body {
	font-family: Arial,Verdana,Geneva,sans-serif,"宋体";
}

nav.navbar.navbar-upper {
	min-height: 100px;
	background-color: #fff;
	margin-bottom: 0px;
	border-width: 0px;
	border-style: none;
}

nav.navbar.navbar-lower {
	margin-bottom: 0px;
background: rgb(233,233,233); /* Old browsers */
background: -moz-linear-gradient(top, rgba(233,233,233,1) 0%, rgba(161,161,161,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(233,233,233,1)), color-stop(100%,rgba(161,161,161,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(233,233,233,1) 0%,rgba(161,161,161,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(233,233,233,1) 0%,rgba(161,161,161,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(233,233,233,1) 0%,rgba(161,161,161,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(233,233,233,1) 0%,rgba(161,161,161,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#a1a1a1',GradientType=0 ); /* IE6-9 */

}

.navbar-brand .navbar-upper {
	height: 100px;
}

.navbar-text.navbar-slogan {
    margin-top: 60px;
    margin-bottom: 20px;
	display: inline-block;
	float: none;
	color: #000;
	font-weight: bold;
	font-size: larger;
}

.navbar-upper-text {
    margin-top: 60px;
    margin-bottom: 20px;
	display: inline-block;
	float: none;
	
}

.navbar-default .navbar-nav > li > a {
	color: #000;
	font-weight: bold;
}

.jumbotron.jumbotron-upper {
	text-align: center;
	background-image: url('../img/clouds.jpg');
	padding-top: 0px;
	padding-bottom: 0px;
}

.jumbotron {
	background-color: #A19FA0;
	color: #fff;
}

.navbar-text.navbar-phone {
	color: #243c91;
	font-size: 150%;
    margin-top: 52px;
    margin-bottom: 10px;
	font-weight: bold;
}

.navbar-default .navbar-nav > li > a.navbar-login, .navbar-default .navbar-nav > li > a.navbar-login {
	color: #243c91;
	display: inline;
	padding: 10px 2px;
}

.navbar-default .navbar-nav > li > a.navbar-register, .navbar-default .navbar-nav > li > a.navbar-register {
	color: #243c91;
	display: inline;
	padding: 10px 15px 10px 2px;
}

.navbar-default .navbar-nav > li > a.navbar-contact, .navbar-default .navbar-nav > li > a.navbar-contact {
	display: inline;
	padding: 10px 2px;
}

.navbar-default .navbar-nav > li > a.navbar-language, .navbar-default .navbar-nav > li > a.navbar-language {
	display: inline;
	padding: 10px 2px;
}

.search-text {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.search-submit {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

a.list-group-item, a.list-group-item:hover, a.list-group-item:focus {
	font-weight: bold;
}

.qq {
	position: fixed;
	background-color: #C0C0C0;
	text-align: center;
	z-index: 10;
	right: 0px;
	width: 150px;
}

img > .qq {
	z-index: 10;
	width: 100px;
}